package com.olpi.domain.enums;

public enum Classroom {
    A101("101A"), B101("101B"), C101("101C"), D101("101D"), A102("102A"),
    B102("102B"), C102("102C"), D102("102D"), A103("103A"), B103("103B"),
    C103("103C"), D103("103D"), A104("104A"), B104("104B"), C104("104C"),
    D104("104D"), A201("201A"), B201("201B"), C201("201C"), D201("201D"),
    A202("202A"), B202("202B"), C202("202C"), D202("202D"), A203("203A"),
    B203("203B"), C203("203C"), D203("203D"), A204("204A"), B204("204B"),
    C204("204C"), D204("204D"), A301("301A"), B301("301B"), C301("301C"),
    D301("301D"), A302("302A"), B302("302B"), C302("302C"), D302("302D"),
    A303("303A"), B303("303B"), C303("303C"), D303("303D"), A304("304A"),
    B304("304B"), C304("304C"), D304("304D");

    private String name;

    Classroom(String name) {
        this.name = name;
    }

    public String getNubmer() {
        return name;
	}

}
